<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es_ES">
<context>
    <name>AboutPageForm.ui</name>
    <message>
        <source>About Received</source>
        <translation>Acerca de Received</translation>
    </message>
    <message>
        <source>Report an Issue</source>
        <translation>Enviar un error</translation>
    </message>
    <message>
        <source>Source code</source>
        <translation>Código fuente</translation>
    </message>
    <message>
        <source>Version: </source>
        <translation>Versión: </translation>
    </message>
    <message>
        <source>Translations</source>
        <translation>Traducciones</translation>
    </message>
</context>
<context>
    <name>ApiLanguageListModel</name>
    <message>
        <source>English</source>
        <translation>Inglés</translation>
    </message>
    <message>
        <source>German</source>
        <translation>Alemán</translation>
    </message>
    <message>
        <source>Austrian</source>
        <translation>Austriaco</translation>
    </message>
    <message>
        <source>French</source>
        <translation>Francés</translation>
    </message>
    <message>
        <source>Portuguese</source>
        <translation>Portugués</translation>
    </message>
    <message>
        <source>Spanish</source>
        <translation>Español</translation>
    </message>
</context>
<context>
    <name>BrowseByCategoryPageForm.ui</name>
    <message>
        <source>Browse by</source>
        <translation>Explorar por</translation>
    </message>
</context>
<context>
    <name>BrowsePage</name>
    <message>
        <source>Local</source>
        <translation>Local</translation>
    </message>
    <message>
        <source>Top 100</source>
        <translation>Top 100</translation>
    </message>
    <message>
        <source>Recommended</source>
        <translation>Recomendaciones</translation>
    </message>
    <message>
        <source>Genre</source>
        <translation>Género</translation>
    </message>
    <message>
        <source>Topic</source>
        <translation>Tema</translation>
    </message>
    <message>
        <source>Country</source>
        <translation>País</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Ciudad</translation>
    </message>
    <message>
        <source>Language</source>
        <translation>Idioma</translation>
    </message>
</context>
<context>
    <name>BrowsePageForm.ui</name>
    <message>
        <source>Browse</source>
        <translation>Explorar</translation>
    </message>
</context>
<context>
    <name>DockedAudioPlayerForm.ui</name>
    <message>
        <source>Sleep timer</source>
        <translation>Temporizador</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>Set</source>
        <translation>Configurar</translation>
    </message>
</context>
<context>
    <name>FavoritePageForm.ui</name>
    <message>
        <source>http://mystation.com/stream.mp3</source>
        <translation>http://miestacion.com/stream.mp3</translation>
    </message>
    <message>
        <source>URL</source>
        <translation>URL</translation>
    </message>
    <message>
        <source>My Station</source>
        <translation>Mi estación</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nombre</translation>
    </message>
    <message>
        <source>http://mystation.com/logo.jpg</source>
        <translation>http://miestacion.com/logo.jpg</translation>
    </message>
    <message>
        <source>Logo</source>
        <translation>Logo</translation>
    </message>
    <message>
        <source>Sweden</source>
        <translation>España</translation>
    </message>
    <message>
        <source>Country</source>
        <translation>País</translation>
    </message>
    <message>
        <source>Pop</source>
        <translation>Pop</translation>
    </message>
    <message>
        <source>Genre</source>
        <translation>Género</translation>
    </message>
</context>
<context>
    <name>FavoritesListContextMenu</name>
    <message>
        <source>Remove from favorite</source>
        <translation>Eliminar de favoritos</translation>
    </message>
    <message>
        <source>Deleting</source>
        <translation>Borrando</translation>
    </message>
    <message>
        <source>Edit favorite</source>
        <translation>Editar favorito</translation>
    </message>
</context>
<context>
    <name>FavoritesPageForm.ui</name>
    <message>
        <source>Favorites</source>
        <translation>Favoritos</translation>
    </message>
    <message>
        <source>From </source>
        <translation>De </translation>
    </message>
    <message>
        <source>Add Custom</source>
        <translation>Añadir estación personalizada</translation>
    </message>
</context>
<context>
    <name>NavigationMenuForm.ui</name>
    <message>
        <source>Settings</source>
        <translation>Ajustes</translation>
    </message>
    <message>
        <source>Show player</source>
        <translation>Mostrar reproductor</translation>
    </message>
    <message>
        <source>Browse</source>
        <translation>Explorar</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Buscar</translation>
    </message>
</context>
<context>
    <name>PlayerLayoutListModel</name>
    <message>
        <source>Original player</source>
        <translation>Original</translation>
    </message>
    <message>
        <source>Small player</source>
        <translation>Pequeño</translation>
    </message>
</context>
<context>
    <name>SettingsPage</name>
    <message>
        <source>Droping DB</source>
        <translation>Borrando BD</translation>
    </message>
</context>
<context>
    <name>SettingsPageForm.ui</name>
    <message>
        <source>About</source>
        <translation>Acerca de</translation>
    </message>
    <message>
        <source>Settings</source>
        <translation>Ajustes</translation>
    </message>
    <message>
        <source>Advanced Options</source>
        <translation>Opciones avanzadas</translation>
    </message>
    <message>
        <source>Reset DB</source>
        <translation>Restaurar BD</translation>
    </message>
    <message>
        <source>API Language:</source>
        <translation>Idioma de la API:</translation>
    </message>
    <message>
        <source>Player layout</source>
        <translation>Diseño del reproductor</translation>
    </message>
    <message>
        <source>API Options</source>
        <translation>Opciones de la API</translation>
    </message>
    <message>
        <source>Basic Options</source>
        <translation>Opciones básicas</translation>
    </message>
    <message>
        <source>Sets what style to use for player controls</source>
        <translation>Establece el estilo del reproductor</translation>
    </message>
    <message>
        <source>Sets the endpoint to be used for API calls e.g. rad.io for English and radio.de for German</source>
        <translation>Establece el endpoint que se usará en las llamadas API, p.e. rad.io para el inglés y radio.es para el español</translation>
    </message>
    <message>
        <source>Removes everything in the database and gives you a clean start. &lt;i&gt;&lt;b&gt;Used with caution&lt;/b&gt;&lt;/i&gt;</source>
        <translation>Borra todo el contenido de la base de datos para un inicio limpio. &lt;i&gt;&lt;b&gt;Usar con precaución&lt;/b&gt;&lt;/i&gt;</translation>
    </message>
</context>
<context>
    <name>StationsListContextMenu</name>
    <message>
        <source>Remove from favorite</source>
        <translation>Eliminar de favoritos</translation>
    </message>
    <message>
        <source>Deleting</source>
        <translation>Borrando</translation>
    </message>
    <message>
        <source>Add to favorite</source>
        <translation>Añadir a favoritos</translation>
    </message>
</context>
<context>
    <name>StationsPageForm.ui</name>
    <message>
        <source>From</source>
        <translation>De</translation>
    </message>
</context>
<context>
    <name>TranslationCreditsListModel</name>
    <message>
        <source>French</source>
        <translation>Francés</translation>
    </message>
    <message>
        <source>Russian</source>
        <translation>Ruso</translation>
    </message>
    <message>
        <source>Spanish</source>
        <translation>Español</translation>
    </message>
    <message>
        <source>Swedish</source>
        <translation>Sueco</translation>
    </message>
</context>
<context>
    <name>TranslationCreditsPageForm.ui</name>
    <message>
        <source>Translations</source>
        <translation>Traducciones</translation>
    </message>
</context>
<context>
    <name>Utils</name>
    <message>
        <source>Search station</source>
        <translation>Buscar estación</translation>
    </message>
    <message>
        <source>Top 100</source>
        <translation>Top 100</translation>
    </message>
    <message>
        <source>Favorites</source>
        <translation>Favoritos</translation>
    </message>
    <message>
        <source>Recommended</source>
        <translation>Recomendaciones</translation>
    </message>
    <message>
        <source>Local</source>
        <translation>Local</translation>
    </message>
</context>
</TS>
